CREATE TABLE RESULTS (
  RESULT_ID       SERIAL PRIMARY KEY,
  STUDENT_ID      UUID    NOT NULL,
  SUBJECT_ID      INTEGER NOT NULL,
  COURSEWORK_MARK DECIMAL NOT NULL,
  EXAM_MARK       INTEGER NOT NULL,
  DATE            TIMESTAMP
);